.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-99a60c39-8587-facb-4ea5-37c587ee2e94 {
margin-top: -70px !important;
}
.lfr-layout-structure-item-067ca7a9-140e-3ba0-4adc-bd6ce4f558da {
margin-top: 40px !important;
}
.lfr-layout-structure-item-5d17d762-dedb-9f5c-a01f-c2a2c9253227 {
margin-right: 12px !important;
width: 90% !important;
}
.lfr-layout-structure-item-b9faba0e-1e09-1ed9-867b-af4e998f1d8d {
margin-left: 12px !important;
width: 90% !important;
}
